:root {
	--bs-light: #e9ecef !important;
	--bs-warning: #fc8200 !important;
}

body {
	padding-top: 75px;
	padding-bottom: 200px;
	font-size: 0.9rem;
	font-weight: 500;
	line-height: 1;
	background-color: rgba(233,236,239,0.5);
}

.btn-outline-warning {
	color: #6c757d;
	border-color: #fc8200;
}

.btn-outline-warning:hover {
	color: #fff;
	background-color: #fc8200;
	border-color: #fc8200;
}

.modal-header,
.modal-body,
.modal-footer {
	background-color: rgba(233,236,239,0.5) !important;
}
	
.container {
    -webkit-animation: fade 1s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fade 1s; /* Firefox < 16 */
        -ms-animation: fade 1s; /* Internet Explorer */
         -o-animation: fade 1s; /* Opera < 12.1 */
            animation: fade 1s;
}

@keyframes fade {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fade {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fade {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fade {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fade {
    from { opacity: 0; }
    to   { opacity: 1; }
}

a {
	color: #495057;
}

a:hover {
	color: #fc8200;
}

hr {
	color: #fc8200;
}

iframe {
	border: 0;
}

small {
	opacity: 0.8;
}

.form-control::placeholder {
	opacity: 0.35;
}

.table-sm {
	font-size: 0.8rem;
}

.table thead tr,
.table tbody tr {
	border-bottom: 1px solid;
    border-color: #fc8200;
}

.table .thead-light tbody tr,
.table tbody tr,
.table tr {
    border-color: #fc8200;
}

.navbar-brand {
	padding: 0px;
}

.navbar-brand img {
	width: 200px;
}

.dtklein {
	font-size: 0.65rem;
	height: 25px
}

.align-items-center {
  display: flex; 
  align-items: center;  /*Aligns vertically center */
  justify-content: center; /*Aligns horizontally center */
}

.bg-light,
.alert-secondary {
    background-color: #e9ecef !important;
}

.shadow,
.alert {
	-webkit-box-shadow: 5px 5px 5px -5px #000000 !important; 
	box-shadow: 5px 5px 5px -5px #000000 !important;
	
}

.ordercontainer {
	max-width: 800px;
}

.orderlogo {
	min-height: 100px;
	font-size: 1.7rem;
	font-weight: 600;
}

.orange {
	color: #fc8200;
}

.orderhead {
	min-height: 20px;
	font-size: 0.6rem;
}

.orderaddress {
	min-height: 200px;
}

.orderaddress table tbody tr td {
	height: 20px
}

.orderdetails {
	min-height: 120px;
}

.orderinfo {
	min-height: 20px;
	vertical-alignment: middle !important;
}  

.orderfooter {
	height: 60px;
}

.orderklein {
	font-size: 0.6rem;
}

.pod {
	font-size: 1rem;
	align: right;
}

.bottom15 {
	bottom: 15px;
}

.top15 {
	top: 15px;
}

.right15 {
	right: 15px;
}

.left15 {
	left: 15px;
}

.opacity03 {
	opacity: 0.35;
}

.noresize {
	resize: none;
}

@media print{
	body {
		font-family: arial;
	}
}

@media screen {
	.noscreen {
		display: none;
	}
}

.accordion-button:not(.collapsed) {
	color: #343a40;
	background-color: rgb(233,236,239);
	box-shadow: inset 0 1px 0 rgba(233,236,239,0.66);
}

.accordion-button:focus {
	border-color: rgba(233,236,239,0.33);
	box-shadow: 0 0 0 0.25rem rgba(233,236,239,0.66);
}

.accordion-button:not(.collapsed)::after {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e")
}